.tm-page{
    position: relative;
}
.op_iten .uk-card-body{
   position: relative;
   padding: 30px;
}
.uk-navbar-nav>li.uk-active>a{
    font-weight: 500;
}
.slug_type{
    position: absolute;
    background-color: #034159;
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
    top: 0;
    right: 0;
    text-transform: uppercase;
    font-size: 12px;
}
div.uk-container.uk-custom-center{
    margin: 0 auto;
}
.op_iten .uk-button {
    font-size: 12px;
    border-radius: 0;
    border-bottom: solid 2px #72b789;
    background: transparent;
    color: #72b789;
}
.op_iten .uk-card-default{
    box-shadow: -1px -3px 11px 1px rgb(232 232 232 / 50%);
    border: solid 1px rgb(202 201 201 / 20%);
}
.op_iten .uk-card-default:hover{
    box-shadow: 6px 7px 11px 1px rgb(228 227 227 / 50%);
	background-color:#eae8e8;
}
.box-linear-gradient div.el-content.uk-panel, .fields-search-group{
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    border: 8px solid transparent;
    border-image: linear-gradient(to bottom right, #00C777 50%, #00AD9C 59%, #007AC6 65%, #4354E0 74%,  #7F3BE6 88%, #982AEB 95%);
    border-image-slice: 1;
    -webkit-mask:linear-gradient(to bottom right, #00C777 50%, #00AD9C 59%, #007AC6 65%, #4354E0 74%,  #7F3BE6 88%, #982AEB 95%) content-box, 
    linear-gradient(to bottom right, #00C777 50%, #00AD9C 59%, #007AC6 65%, #4354E0 74%,  #7F3BE6 88%, #982AEB 95%);
}

.fields-search-group label{
    font-weight: bold;
    display: block;
    color: rgb(104 113 134 / 65%);
}
.fields-search-group{
    background-color: #fefefe;
    border-radius: 8px;
    box-shadow: 1px 7px 5px 0px rgb(230 228 228 / 60%);
    padding: 40px;
    font-size: 14px;
    position: relative;
    bottom: 70px;
}
.fields-search-group .uk-select{
    text-indent: 20px;
    font-weight: bold;
    font-size: 14px;
}
.fields-search-group .uk-form-icon{
    color: #396848;
}
.field-shoppings{
    width: 37.0%;
}
.thumb-shopping-center{
    border: solid 1px #eceef1;
    border-bottom: 0;
}
@media (min-width: 960px) {
    .fields-search-group select[name='loca_shopping']{
        min-width: 280px;
    }
    .fields-search-group select[name='tipo_de_oportunidade'], 
    .fields-search-group select[name='estado'], #cidadeselecionadas,
    .fields-search-group select[name='cidade']{
        min-width: 200px;
    }    
}
.pre-load{
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgb(247 255 248 / 48%);
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9999;
    font-size: 20px;
    color: #396848;
    display: flex;
    vertical-align: middle;    
    align-items: center;
    font-weight: bold;
    text-align: center;
}

.pre-load .next_load{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

div.header-shopping{
    background-color: #006fe6;
    width: 100%;
    padding-top: 120px;
    padding-bottom:120px;
    position: relative;
}
div.header-shopping::before{
    content:"";
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: rgb(34 86 50 / 34%);
}
.header-shopping .uk-container{
    position: relative;
}

.thumbnail_shopping img{
    position: absolute;
    left: 40px; 
    width: 170px;
    border: solid 1px #ccc;
}

.mapa-shopping{
    background-color: #ccc;
    min-height: 250px;
}

.uk-lightbox{
    background: rgb(48 48 48 / 52%) !important;
}
.uk-tile-dark{
    background-color: rgb(249 246 246 / 66%);
    
}
.section-galeria .uk-overlay h3{
    color: #034159;
    font-size: 18px;
    text-transform: uppercase;
}
.section-galeria .uk-overlay{
    color: #034159;
}
.section-galeria .uk-overlay .uk-button{
    background-color: #034159;
    color: #fff;
    padding: 8px 15px;
    border-radius: 4px;
    font-weight: 500;
    font-size: 12px;
}
.section-galeria .uk-overlay .uk-button::before{
    display: none;
}
.plantas-empreendimento a:hover img{
    border: solid 1px #cbf7d9;
}
.plantas-empreendimento img{
    border: solid 1px #dfdfdf;
    margin: 2px;
    border-radius: 4px;
}
.list-shopping .uk-card-title {
    font-size: 18px;
    font-weight: bold;
}

.custom-header h1{
    color: #fff;
}
.custom-header{
	z-index: 0;
    width: 100%;
    background-color: #034159;
    color: #fff;
    padding: 70px 0;
    position: relative;
}
.custom-header::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    background-color: rgb(03 65 89 / 80%);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.custom-header p{
    margin-bottom: 50px;
    margin-top: 0;
    padding-top: 0;
    font-size: 18px;
}
.next-content-title{
    position: relative;
    z-index: 999;
}
.form-orcamento .uk-card{
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px; 
}
.form-orcamento input[type='text'],
.form-orcamento input[type='email'],
.form-orcamento input[type='tel'],
.form-orcamento select,
.form-orcamento textarea{
    font-size: 14px;
    background-color: rgba(255,255,255,.15)!important;
}
.form-orcamento{
    box-sizing: border-box;
    position: relative;
    bottom: 180px;
}
@media (min-width: 960px) {
    .form-orcamento{
        bottom: 180px;
    }
}
.type-oportunidade .form-orcamento{
    bottom: 220px;
}
div.section-map iframe{
    width: 100% !important;
}
#tm-main + .section-galeria{
    padding-top:0 !important
}
.not-result{
    background-color: #f9f9f9;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 40px;
    margin-bottom: 25px;

}

.thumb_zoom {
	position: relative;
    height: 100%;
    display: inline-block;
}
.thumb_zoom span {
	position: absolute;
    z-index: 9;
    bottom: 8px;
    display: block;
    right: 10px;
}

.text-cidade-shopping{
    position: relative;
    top: 10px;
    font-size: 16px;
    font-weight: bold;
}
.thumb-shopping-opt{
    position: relative;
}
.thumb-shopping-opt img{
    position: absolute;
    bottom: -45px;
    /*z-index: 999;*/
    border: solid 1px #eee;
}

.loremlabel{
    position: relative;
    border: 2px solid #e7e8ea;
    padding: 9px;
    border-radius: 4px;
}

@media (max-width: 820px) {
    .form-orcamento {
        box-sizing: border-box;
        position: static!important;
    }
	.thumb-shopping-opt img {
        position: absolute;
        bottom: -25px;
        z-index: 999;
        border: solid 1px #eee;
		width: 90px;
    	height: 90px;
    }
	.thumbnail_shopping img {
    position: absolute;
    left: 15px; 
    width: 90px;
    border: solid 1px #ccc;
		bottom: -140px;
    }
}
/*novo formato para Oportunidades*/
@media (min-width: 960px) {
    .oportunidade-template-default article.oportunidade h1{
        width: calc(100% - 427px);
        font-size: 35px;
    }
}
.oportunidade-template-default article.oportunidade h1 > span {
    display: block;
    font-size: 24px;
    line-height: 1.4;
    font-family: Inter;
    font-weight: 900;
}